fieldLayouts:
  328d05a9-ee6f-4912-93b7-25a431940bb1:
    tabs:
      -
        elements:
          -
            instructions: null
            label: Titel
            type: craft\fieldlayoutelements\EntryTitleField
          -
            fieldUid: 0ee4131c-b59d-4d70-a1e9-13124a5e9822
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: 'Spezial Template'
        sortOrder: 1
      -
        elements:
          -
            fieldUid: 10cf9274-9354-4c3e-8b22-c8487b895e35
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: Meta
        sortOrder: 2
handle: template
hasTitleField: true
name: 'Spezial Template'
section: d35defd8-b542-45a5-845c-9144a55d5b61
sortOrder: 4
titleFormat: null
